/* spinner */

.spinner {
	margin: 100px auto 0;
	width: 70px;
	text-align: center;
}

.spinner>div {
	width: 18px;
	height: 18px;
	background-color: #464e98;
	border-radius: 100%;
	display: inline-block;
	-webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
	animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.spinner .bounce1 {
	-webkit-animation-delay: -0.32s;
	animation-delay: -0.32s;
}

.spinner .bounce2 {
	-webkit-animation-delay: -0.16s;
	animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
	0%,
	80%,
	100% {
		-webkit-transform: scale(0)
	}
	40% {
		-webkit-transform: scale(1.0)
	}
}

@keyframes sk-bouncedelay {
	0%,
	80%,
	100% {
		-webkit-transform: scale(0);
		transform: scale(0);
	}
	40% {
		-webkit-transform: scale(1.0);
		transform: scale(1.0);
	}
}



.fa-caret-right {
		color: #FFF;
}

.fa-caret-down {
		color: #00b900;
}

.showNotice {
		margin-bottom: 20px;
		border: 1px solid #00b900;
		padding: 20px;
		text-align: center;
		-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, .1);
    -moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, .1);
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, .1);
}

#select a {
	border: 1px solid #ededed;
	padding: 1em;
	color: #000;
}

.nav-pills {
	margin-top: 20px;
	display: block;
}

.nav-pills li {
	margin-right: 20px;
}

.nav-pills li:last-child {
	margin-right: 0;
}

.nav-pills>li>a {
	color: #FFF;
	border-radius: 0px;
	border: none;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 0.5px;
	background: #5c63a4;
	background: -moz-linear-gradient(top, #5c63a4 0, #575c87 100%);
	background: -webkit-linear-gradient(top, #5c63a4 0, #575c87 100%);
	background: linear-gradient(to bottom, #5c63a4 0, #575c87 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#5c63a4', endColorstr='#575c87', GradientType=0);
}

.nav-pills>li>a:hover,
.nav-pills>li>a:active,
.nav-pills>li>a:focus {
	background: #ededed;
	color: #5c63a4;
}

.sort {
	margin-bottom: 20px;
	border-top: 1px solid #ededed;
	border-bottom: 1px solid #ededed;
	padding-top: 20px;
	padding-bottom: 20px;
}

body>section:nth-child(6)>div>ul {}

.merkTekst h3 {
	padding-top: 0;
	font-size: 16px;
	font-weight: bold;
}

#myCarousel>div>div.item>div>div>a>img {
	max-height: 100px;
	margin: auto;
}

#brands>div>h2 {
	font-size: 16px;
}

.toggle-button {
	margin: auto auto 20px auto;
	max-width: 150px;
	padding: .3em;
}

#filterform.in,
#filterform.collapsing {
	display: block !important;
}

.label,
.sale {
	top: 0;
	right: 0
}

#contentShop h1,
#filterForm h3,
#selectRow span {
	text-transform: uppercase
}

.sale {
	background: #ea3e3b;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: 900;
	color: #FFF;
	border-radius: 50px;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 1;
	-webkit-box-shadow: inset -15px -12px 58px 0 rgba(0, 0, 0, .08);
	-moz-box-shadow: inset -15px -12px 58px 0 rgba(0, 0, 0, .08);
	-webkit-transform: rotate(6deg);
	-moz-transform: rotate(6deg);
	-o-transform: rotate(6deg);
}

#Frame,
#uspProduct {
	background: #FFF
}

#contentShop {
	float: right;
	margin: 30px 0
}

#contentShop h1 {
	font-weight: 100;
	margin-bottom: 1em
}

.breadcrumbs {
	padding: 6px 0!important;
	border-top: 1px dotted #ddd;
	border-bottom: 1px dotted #ddd;
	margin: 0 0 20px;
	font-size: 12px
}

.breadcrumbs a,
.breadcrumbs a:focus,
.breadcrumbs a:hover {
	text-decoration: underline
}

#uspProduct {
	background: #f3f3f3;
	padding: 10px 10px 5px
}

div.stock {
	border: 1px solid #00b900;
	padding: .25em .5em;
	background: #FFF;
	width: auto;
	display: inline-block;
	font-size: 13px;
	margin: 20px 0;
}

span.freeDelivery {
	color: #00b900;
	font-size: 11px;
	text-transform: uppercase;
}

p.freeDelivery {
	color: #00b900;
	border: 1px solid #00b900;
	width: auto;
	padding: .2em .75em;
	display: inline-block;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	font-size: 13px;
	margin-top: 2em
}

#productOrderForm ul {
	line-height: 2em
}

#productOrderForm ul li i {
	margin-right: 5px
}

a.back,
a.back:active,
a.back:focus,
a.back:hover {
	background: #00b900;
	border: none;
	border-bottom: 2px solid #008c00;
	color: #fff;
	display: inline-block;
	text-align: center;
	padding: 3px 7px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-decoration: none;
	margin-right: 1em;
}

#cattekst {
	float: left;
	margin: 15px 0;
	font-size: 13px
}

#filterForm {
	margin: 30px 0;
	border: 1px solid #f3f3f3;
	padding: 10px
}

#filterForm h3 {
	background: #5c63a4;
	color: #FFF;
	margin: 0;
	padding: 8px;
	font-size: 100%
}

#maatList {
	display: block!important
}
.inline { display: none }
.filter {
	margin-right: 10px;
	background: red
}

.filterBtn,
.filterBtn:active,
.filterBtn:focus,
.filterBtn:hover {
	display: block;
	color: #FFF;
	padding: 3px 10px;
	width: auto;
	text-align: center;
	font-weight: 400;
	background: #00b900;
	border: none;
	border-bottom: 2px solid #008c00;
	margin: 10px 0 20px 0;
	border-radius: 5px;
}

#maatList,
#sort {
	background: #fff;
	font-size: 14px;
	padding: 5px 3px
}

#selectRow {
	margin-top: 20px;
	border-top: 1px solid #ededed;
	border-bottom: 1px solid #ededed;
	padding: 10px 0;
	color: #464e98
}

#selectRow span {
	margin-right: .5em
}

#maatList {
	margin: 5px 0 20px;
	width: 100%!important;
	border: 1px solid #d9d9d9;
	border-radius: .5em
}

#sort {
	border: 1px solid #d9d9d9;
}

#amount {
	font-size: 18px;
	color: #3b3b3b;
	font-weight: 400;
	width: 100%;
	text-align: center;
	margin-top: 10px;
	border: 0;
	background: 0 0
}

#slider-range {
	width: 90%;
	margin-left: 10px
}

.blueBtn,
.greenBtn,
.redBtn {
	display: block;
	padding: 8px 0;
	text-align: center;
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	background: #d92727;
	border: 3px solid #ad1b1c;
	margin: 25px 0 0
}

.blueBtn {
	background: #00baff;
	border: none;
	border-bottom: 3px solid #00a7e5;
	font-weight: 400
}

.greenBtn {
	background: #abc830;
	border: 3px solid #7f9818
}

.blueBtn:hover,
.greenBtn:hover,
.redBtn:hover {
	color: #fff;
	text-decoration: none
}

.label {
	position: absolute;
	z-index: 9999;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	background: red
}

#contentShop .col-xs-12.col-sm-6.col-md-4 {
	position: relative;
	/*min-height: 450px*/
	/*fix 6-11-2017*/
	min-height: 367px !important;
}

body#home .col-xs-12.col-sm-4 {
	min-height: inherit;
}

body#merken .col-xs-12.col-sm-4 {
	min-height: auto
}

.productList,
.productListFirst {
	width: 100%;
	float: left;
	padding: 20px 20px 10px;
	margin: 0 0 20px;
	position: relative;
	border-radius: 3px;
	border: 1px solid #ededed;
	background: #FFF
}

.productList:hover,
.productListFirst:hover {
	display: block;
	background: #FFF;
	border: 1px solid #ededed;
	margin: 0 0 0 -16px;
	z-index: 2;
	position: absolute;
	-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, .1);
	-moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, .1);
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, .1);
	transform: scale(1.05);
}

div.productList #maatblokje,
div.productList a.rounded,
div.productList p,
div.productListFirst #maatblokje,
div.productListFirst p {
	display: none;
	float: left;
	padding: 3px 6px;
	margin-right: 3px;
	margin-bottom: 5px
}

div.productList p,
div.productListFirst p {
	display: none;
	margin: 0;
	padding: .25em 0 .5em
}

div.productList #maatblokje,
div.productListFirst #maatblokje {
	color: #222;
	font-size: 12px;
	background: #ededed;
	border-radius: 5px
}

div.productList:hover #maatblokje,
div.productList:hover .transparent,
div.productList:hover a.rounded,
div.productList:hover p,
div.productListFirst:hover #maatblokje,
div.productListFirst:hover .transparent,
div.productListFirst:hover a.rounded,
div.productListFirst:hover p {
	display: block
}

div.productList:hover #maatblokje {
	margin-top: 5px
}

div.productList:hover p,
div.productListFirst:hover p {
	width: 100%;
	text-align: left
}

.productListImage {
	height: 225px;
	position: relative
}

.productListImage img {
	max-height: 225px;
	position: relative;
	text-align: center;
	border-radius: 3px;
	margin-bottom: 10px
}

.productList:hover .productListImage img {
	margin: auto auto 20px;
	display: block
}

.productListName,
.productListPrice {
	float: left;
	width: 100%;
	line-height: 17px;
	font-size: 13px
}

.productListName {
	border-top: 1px dotted #CCC;
	padding-top: 10px;
	/* fix 6-11-2017*/
	min-height: 60px;
}

.productListName a,
.productListName a:hover {
	text-transform: uppercase;
	font-weight: 100;
	font-size: 15px;
	padding-top: .5em;
	font-weight: 900;
	margin-bottom: .3em;
	display: block;
}

.productListPrice {
	min-height: 30px;
	text-align: center
}

.productListPrice .voorprijs,
.productListPrice .voorprijsaanbieding {
	font-size: 14px;
	margin-top: 10px;
	float: left
}

.productListPrice .voorprijs a {
	font-size: 18px;
	font-weight: 700;
	float: left
}

.productListPrice .vanprijs {
	font-weight: 400;
	color: #DC2626;
	float: left;
	text-decoration: line-through;
	margin-top: 10px;
	font-size: 14px;
	margin-right: 1em;
}

.productListPrice .voorprijs a.prijsOpAanvraag {
	font-weight: 400;
	text-align: center
}

.productListMeer {
	float: left;
	width: 100%;
	padding: 6px 0;
	margin-top: 10px;
	display: none;
}

.productList:hover
.productListMeer {
	display: block;
}

.productListMeer a,
.productListMeer a:active,
.productListMeer a:focus,
.productListMeer a:hover {
	display: block;
	text-decoration: none;
	color: #FFF;
	padding: 3px 0;
	margin: 0 auto;
	text-align: center;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #00b900;
    border: none;
    border-bottom: 2px solid #008c00;

}

.productExtraImage,
.productImage {
	border: 1px solid #d9d9d9;
	position: relative;
	float: left;
	text-align: center
}



.productImage {
	width: 100%;
	padding: 15px;
	border-right: 1px solid #d9d9d9
}

.productImage img {
	width: 100%
}

.productExtraImages {
	float: left;
	margin-top: 10px;
	padding: 10px 0;
	clear: left
}

.productExtraImage {
	margin: 0 5px 5px 0;
	width: 80px;
	height: 80px;
	padding: 5px;
	overflow: hidden
}

.productExtraImage img {
	height: 100%
}

#productExtra,
#productPriceHolder {
	float: right
}

.productPriceItem {
	width: 100%;
	padding: 10px 0 15px
}

.productPriceItem .voorprijs {
	color: #000;
	float: left;
	width: 100%;
	font-size: 33px;
	font-weight: 400;
	margin-top: .5em
}

.productPriceItem .vanprijs {
	color: #DC2626;
	float: left;
	width: 100%;
	font-size: 18px;
	font-weight: 400;
	padding: 0 0 4px;
	text-decoration: line-through
}

#productDescription a,
.productInfo a {
	text-decoration: underline
}

.productPriceItem .btw {
	font-size: 12px
}

.productOrder {
	margin-bottom: 40px;
	width: 100%;
	border-left: 1px solid #ededed;
	padding: 20px
}

.productOrder h3 {
	margin: 0 0 .5em;
	padding: 0 0 .5em;
	color: #000;
	border-bottom: 1px dotted #d9d9d9
}

#addedToShoppingCart > div > div > div.modal-header > h3 {
    border-bottom: none;
	color: #FFF;
	margin-bottom: 0px;
}

#addedToShoppingCart .modal-header {
background: #5c63a4;
    background: -moz-linear-gradient(top, #5c63a4 0, #575c87 100%);
    background: -webkit-linear-gradient(top, #5c63a4 0, #575c87 100%);
    background: linear-gradient(to bottom, #5c63a4 0, #575c87 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c63a4', endColorstr='#575c87', GradientType=0 );
}

a#afrekenen {
    background: #00b900;
    border: none;
    border-bottom: 2px solid #008c00;
    text-align: center;
    color: #fff;
    font-weight: 400;
    padding: 4px 8px;
    cursor: pointer;
	margin-left: 5px
}

a.contactBtn,
a.contactBtn:hover,
a.contactBtn:focus,
a.contactBtn:active {
	text-decoration: none;
	color: #FFF;
	padding: 3px 6px;
	width: 60%;
	text-align: center;
	background-color: #fb9521;
	border: none;
	border-bottom: 2px solid #dd851b;
}

.productOrder .bestelAantal {
	width: 50px;
	height: 42px;
	margin: 0 5px 0 0;
	font-size: 15px;
	text-align: center;
	background: #fff;
	border: 1px solid #DDD
}

#bestelBtn {
	background: #00b900;
    border: none;
    border-bottom: 2px solid #008c00;
	text-align: center;
	color: #fff;
	font-size: 18px;
	font-weight: 400;
	padding: 8px 10px;
	cursor: pointer;
}

#bestelBtn:before {
	content: "\f07a";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: 400;
	text-decoration: inherit;
	margin-right: 10px
}

.productOrder select {
	background: #fff;
	border: 1px solid #d9d9d9;
	float: left;
	margin: 5px 0 10px;
	padding: 5px 10px;
	font-size: 110%;
	-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, .1);
    -moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, .1);
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, .1);
}

.productInfo {
	width: 100%;
	float: left;
	padding: 10px 0 0
}

.productInfo p {
	margin: 10px 0
}

#socialShare,
.productTabs {
	border-top: 1px dotted #d9d9d9;
	margin-top: 30px
}

#productDescription p {
	line-height: 20px;
	padding: 0 0 10px
}

#productDescription ul {
	list-style: square;
	padding: 0 0 9px 20px;
	line-height: 20px
}

#productDescription a {
	color: #ac1e69
}

#productOptions {
	width: 100%;
	float: left
}

#productOptions h5 {
	font-size: 20px;
	font-weight: 700;
	padding: 0 0 15px
}

.optionText {
	float: left;
	margin-bottom: 15px
}

#productOptions .option {
	font-size: 13px;
	border-bottom: 1px solid #d9d9d9;
	float: left;
	width: 100%;
	padding-bottom: 15px;
	margin-bottom: 20px
}

#productOptions ul.optionsUl {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	width: 100%
}

#productOptions ul.optionsUl li {
	padding: 7px 0;
	float: left;
	font-weight: 700;
	width: 100%;
	font-size: 14px
}

#productOptions ul.optionsUl li input {
	margin: 0 8px 0 0
}

#productOptions .optionSelect {
	width: 100%;
	padding: 2px
}

#productOptions .optionSelect option {
	padding: 2px
}

span.required {
	font-size: 13px;
	color: #CF0311
}

.productTabs .nav-tabs>li>a,
.productTabs .nav-tabs>li>a:focus,
.productTabs .nav-tabs>li>a:hover {
	color: #646464;
	border-radius: 0;
	font-size: 17px;
	font-weight: 700;
	padding: 10px 0;
	text-align: center;
	min-width: 260px;
	margin: 0;
	background-color: #eee
}

.productTabs .nav-tabs>.open>a,
.productTabs .nav-tabs>.open>a:focus,
.productTabs .nav-tabs>.open>a:hover,
.productTabs .nav-tabs>li>a:focus,
.productTabs .nav-tabs>li>a:hover {
	color: #666;
	background-color: #eee;
	border-color: transparent
}

.productTabs .nav-tabs>li.active>a,
.productTabs .nav-tabs>li.active>a:focus,
.productTabs .nav-tabs>li.active>a:hover {
	color: #666;
	background-color: #fff;
	border-color: #d9d9d9 #d9d9d9 transparent
}

.tab-content {
	border: 1px solid #d9d9d9;
	float: left;
	width: 100%;
	padding: 20px
}

.productBackLink {
	margin: 40px 0;
	padding: 0!important
}

.productBackLink a {
	color: #fff;
	background: #ac1e69;
	border-radius: 4px;
	padding: 6px 20px
}

.productBackLink a:focus,
.productBackLink a:hover {
	color: #fff
}

#accordion > div > div > ul > li > div > label {
	width: 100%;
	font-size: 13px;
}
/*#accordion > div:nth-child(1) > div.animate-show-hide > ul > li:nth-child(1) > div > label {
		display: none;
}*/

@media (min-width: 768px) and (max-width:991px) {
	.productListName {
		min-height: 60px;
	}
	.productListImage,
	.productListImage img,
	.productList:hover img {
		max-height: 150px;
		width: auto;
		position: relative;
	}
	.productListMeer a,
	.productListMeer a:active,
	.productListMeer a:focus,
	.productListMeer a:hover {
		font-size: 12px;
	}

	#contentShop .col-xs-12.col-sm-6.col-md-4,
	.col-xs-12.col-sm-6.col-md-4 {
		position: relative;
		/*min-height: 350px*/
		/*fix 6-11-2017 */
		min-height: 292px !important;
	}
}

@media (max-width:767px) {
	.productList:hover,
	.productListFirst:hover {
		display: block;
		background: #FFF;
		border: 1px solid #ededed;
		margin: 0;
		position: relative;
		-webkit-box-shadow: none;
		-moz-box-shadow: 0;
		box-shadow: 0
	}
	.productList,
	.productListFirst {
		width: 100%;
		float: left;
		padding: 8px;
		margin: 0 0 20px;
		position: relative;
		border-radius: 3px;
		border: 1px solid #CCC
	}
	.productListName a,
	.productListName a:hover {
		text-transform: capitalize;
		font-weight: 700;
		font-size: 20px;
		margin-top: 1em;
		display: block;
		margin-bottom: 1em;
	}
	div.productList:hover #maatblokje,
	div.productList:hover a.rounded,
	div.productList:hover p,
	div.productListFirst:hover #maatblokje,
	div.productListFirst:hover a.rounded,
	div.productListFirst:hover p {
		display: inline
	}
	div.productList #maatblokje,
	div.productList a.rounded,
	div.productList p,
	div.productListFirst #maatblokje,
	div.productListFirst p {
		display: block
	}
	.productListImage img {
		max-height: 200px;
		margin: auto auto 10px auto
	}
	.blueBtn,
	.greenBtn,
	.redBtn {
		padding: 6px 0;
		font-size: 14px;
		margin: 10px 0 0
	}
	.productListImage {
		height: auto
	}
	.productList:hover .productListImage img {
		margin: auto auto 0px;
	}
	#contentShop h1 {
		font-size: 20px
	}
	.productExtraImage {
		width: 60px;
		height: 60px
	}
	.productPriceItem {
		text-align: left
	}
	.productPriceItem .voorprijs {
		font-size: 26px
	}
	#productDescription {
		padding: 0 10px
	}
	.productList:hover {
		transition: none;
		transform: none;
		background: #FFF;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		position: relative;
		margin: 0 0 20px
	}
	#filterForm {
		margin: 0
	}
	body>section:nth-child(4)>div>div:nth-child(4)>div.col-md-3.col-sm-4.col-xs-12 {
		min-height: auto!important
	}
	#contentShop {
		margin: 0
	}
	/*
	.text-right {
		text-align: left;
	}
	*/
	div.productListMeer>a,
	div.productListMeer>a:focus,
	div.productListMeer>a:active,
	div.productListMeer>a:hover {
		display: block;
		text-decoration: none;
		color: #FFF;
		padding: 3px 0;
		margin: 0 auto;
		width: 100%;
		text-align: center;
		background-color: #fb9521;
		border: none;
		border-bottom: 2px solid #dd851b;
		font-size: 13px;
	}
	#bottom>div>div>div.col-xs-12.col-sm-6.col-md-4.bottomBlock {
		min-height: inherit !important
	}
}

@media (min-width: 992px) and (max-width: 1024px) {
	.productListImage,
	.productListImage img {
		max-height: 150px;
	}
	.productList,
	.productListFirst {
		min-height: 300px;
	}
	.col-xs-12.col-sm-6.col-md-4 {
		position: relative;
		min-height: 300px;
	}
}

.sku {
	float: left;
	text-align: center;
}

.sku input[type="radio"] {
	display: none;
}

.sku input[type="radio"]+label {
	color: #292321;
	border-radius: 3px;
}

.sku input[type="radio"]+label span {
	display: inline-block;
	padding: 5px;
	margin: -1px 4px 0 0;
	vertical-align: middle;
	cursor: pointer;
	font-weight: 100;
	border-radius: 3 px;
}

.sku input[type="radio"]+label span {
	background-color: #d9d9d9;
}

.sku input[type="radio"]+label span:hover {
	background-color: #c3c3c3;
}

.sku input[type="radio"]:checked+label span {
	background-color: #00b900;
	color: #FFF;
}

.sku input[type="radio"]+label span,
.sku input[type="radio"]:checked+label span {
	-webkit-transition: background-color 0.1s linear;
	-o-transition: background-color 0.1s linear;
	-moz-transition: background-color 0.1s linear;
	transition: background-color 0.1s linear;
	min-width: 36px;
}

#accordion > div > div.animate-show-hide > ul > li {
		list-style: none;
}

a.moreLessBtn, a.moreLessBtn:hover, a.moreLessBtn:focus, a.moreLessBtn:active {
		margin-top: 1em;
		display: block;
		color: #00b900;
		font-size: 13px;
		text-decoration: none;
}

.filterZoekMerk {
		font-size: 11px;
		padding: .5em;
		margin-top: 10px;
		margin-bottom: 10px;
		position: relative;

		display: block;
    width: 100%;

    line-height: 1.42857143;
    color: #555;
    background: #FFF url(Images/search-icon.png) right 7px no-repeat;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

#accordion > div > div.animate-show-hide > ul > li > div > label:hover {
	color:  #464e98;
}

#accordion > div > div.animate-show-hide > ul > li > div > label:hover > span {
	background:  #464e98;
	color: #FFF;
}

h4.panel-title.merkPanel {
		margin-top: 12px;
}

.wijdtemaat .filterLabel:first-letter{
	text-transform:uppercase;
}

.sort-options-mobile{
	margin-top: -10px;
}
.btn-custom-place{
	margin: 0;
	margin-top: 15px;
  margin-bottom: 15px;
}

.btn-custom-place, .btn-custom-place:active, .btn-custom-place:focus, .btn-custom-place:hover{
  margin: 0;
  margin-top: 15px;
  margin-bottom: 15px;
}

.btn-custom-place2,
.btn-custom-place2:focus,
.btn-custom-place2:active,
.btn-custom-place2:hover {
  margin: 0;
  margin-top: -15px;
}

@media (max-width: 400px) {
	#contentShop .sort{
		padding-bottom: 45px;
	}
	.btn-custom-place{
		margin-top: -5px;
	}
}


@media (max-width: 764px) {
	.shownotmobile{
		display: none;
	}
	.showfilteronscreen{
		display: block!important;
	}
}


/*
* Button online consult
*/
.onlineconsult{
	background-color: #f3f3f3;
	padding: 15px;
	margin-bottom: 15px;;
}
.onlineconsultimpresie{
	padding-top: 10px;
}
.btn-onlineconsult{
	background: #00b900;
	border: none;
	border-bottom: 2px solid #008c00;
	text-align: center;
	color: #fff;
	font-size: 18px;
	font-weight: 400;
	padding: 8px 10px;
}

@media (max-width: 662px){
	.onlineconsultimpresie{
		display: none;
	}
}

.followUpList {
	display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}

.productListFollowUp .followUpBlock {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	border-radius: 3px;
  border: 1px solid #ededed;
	padding: 5px 2.5px;
	margin-bottom: 5px;
}

.productListFollowUp .followUpWrapper {
	margin-left: auto;
	margin-right: auto;
	max-height: 175px;
	min-height: 175px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.productListFollowUp .followUpName {
	max-height: 45px;
	overflow-y: hidden;
	display: block;
}

.productListFollowUp img {
	max-height: 150px;
	transition: .3s all ease;
}

.productListImage a:hover img {

}

.productListFollowUp .productListName {
	text-align: center;
	border: none;
}

#followup-modal .modal-title {
	text-align: center;
}

#followup-modal .modal-footer {
	text-align: center;
}
